MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002009ATutor- no cat -public2005-07-26 05:532005-08-09 10:15
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0002009: send message redirect
Descriptionwhen sending a msg to an instructor from the my start page, you are sent to the inbox right after, instead of back to the my start page. a little disorienting.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships
related to 0001993closeduser2 contact instructor 
related to 0002011closeduser2 Send Message to instructor 

-  Notes
(0001494)
user2
2005-07-26 07:10

or redirect back to the Browse Courses page.

- Issue History
Date Modified Username Field Change
2005-07-26 05:53 heidi New Issue
2005-07-26 05:53 heidi Apache Version => 1.3.x
2005-07-26 05:53 heidi PHP Version => 4.3.2
2005-07-26 07:10 user2 Note Added: 0001494
2005-07-27 07:46 user2 Relationship added related to 0001993
2005-07-27 07:46 user2 Relationship added related to 0002011
2005-08-09 10:14 user2 Status new => resolved
2005-08-09 10:14 user2 Fixed in Version => 1.5.1
2005-08-09 10:14 user2 Resolution open => fixed
2005-08-09 10:14 user2 Assigned To => user2
2005-08-09 10:15 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker